| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivideo/rendermesh.h File Reference

Rendermesh interface. More...

`#include "csgeom/transfrm.h"`
`#include "csgeom/vector3.h"`
`#include "ivideo/graph3d.h"`
`#include "ivideo/shader/shader.h"`

Go to the source code of this file.

## Classes
struct | csCoreRenderMesh
| Data required by the renderer to draw a mesh. More...
struct | csRenderMesh
| Mesh data as returned by mesh plugins. More...
struct | csRenderMeshModes
| Mesh render mode information. More...

## Detailed Description

Rendermesh interface.

Definition in file rendermesh.h.